orte/mca/pls/slurm/ Directory Reference.TH "orte/mca/pls/slurm/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/pls/slurm/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBpls_slurm.h\fP"
.br
.ti -1c
.RI "file \fBpls_slurm_component.c\fP"
.br
.ti -1c
.RI "file \fBpls_slurm_module.c\fP"
.br
.in -1c
